<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl2421m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印装配件使用处 (tiapl2421m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印其中<Link href="/baanerp/ti/glossary/glossary#000073" role="glossary" Update="No">装配件</Link>作为组件出现的<Link href="/baanerp/tc/glossary/glossary#000366" role="glossary" Update="No">工程模块</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000402" role="manual">装配计划概览</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="f.assy.part.from" OtherIDs="f.assy.part.to"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装配件</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000073" role="glossary">装配件</Link>的范围。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.check.eff.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查有效性</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则报告会排除在指定日期装配件无效的工程模块。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.eff.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查日期</Title>
			</Header>
			<FuncDesc>进程必须检查装配件有效性的日期。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>开始打印。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
